OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
sdl_v.h File Reference

Base of the SDL video driver. More...

`#include "video_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | VideoDriver_SDL
| The SDL video driver. More...
class | FVideoDriver_SDL
| Factory for the SDL video driver. More...

## Detailed Description

Base of the SDL video driver.

Definition in file sdl_v.h.